[Message]
NotAdmin=Невозможно выполнить установку и удаление, потому что пользователь не вошел в систему с правами администратора или у него отсутствуют соответствующие полномочия.
RunTWAIN=Некоторые файлы, которые нуждаются в обновлении, в данный момент используются. Перед запуском программы установки закройте программу.
DelOld=Удаление более ранних версий этого приложения...
UninstErr=Не удалось определить старую версию. Удалите программу и установите заново.